Package: haskell-gi-glib / 2.0.24-1

no-haskell-gi-overloading Patch series | download
1
2
3
4
5
6
7
8
9
10
--- a/gi-glib.cabal
+++ b/gi-glib.cabal
@@ -28,7 +28,6 @@
       build-depends: base >= 4.7 && <5,
                      haskell-gi-base >= 0.24 && < 0.25,
                      haskell-gi >= 0.24.0 && < 0.25,
-                     haskell-gi-overloading < 1.1,
                      bytestring >= 0.10 && < 1,
                      containers >= 0.5 && < 1,
                      text >= 1.0 && < 2,